Subject: MidCon Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Apr 2000 06:16:00 -0700 (PDT)

Attached are the revised agreements based on our discussion prior.  Please 
review and if everything  looks good, I will prepare executables for MidCon.
Please note the following revisions:

 1.  Midcon installs, owns, and operates the Deer Park Interconnect. 
 2.  HPL installs, owns, and operates the Flagstaff Interconnect.
 3.  If the pressures committments are violated in accordance with the terms, 
the violating party pays the others cost incurred at that interconnect.
 4.  Each Party still entitled to 1/2 capacity at each interconnect.

Please call if you have any questions.  x-33512.